## org.gjt.sp.jedit.msg
Class EditorExiting

    java.lang.Object
      org.gjt.sp.jedit.EBMessage
          org.gjt.sp.jedit.msg.EditorExiting

public class EditorExiting
extends EBMessage

Message sent just before jEdit exits.

Since:
  jEdit 2.3pre2
Version:
  $Id: EditorExiting.java,v 1.2 2002/05/14 07:55:48 spestov Exp $
Author:
  Slava Pestov

Nested Class Summary

Nested classes inherited from class org.gjt.sp.jedit.EBMessage
`EBMessage.NonVetoable`

Constructor Summary
`EditorExiting(EBComponent source)` Creates a new editor exiting message.

Methods inherited from class org.gjt.sp.jedit.EBMessage
`getSource, isVetoed, paramString, toString, veto`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EditorExiting

    public EditorExiting(EBComponent source)

  Creates a new editor exiting message.

Parameters:
  `source` - The message source